## libjson-rpc-perl 0.96

=== debian/changelog ===
libjson-rpc-perl (0.96-2) unstable; urgency=low

  [ Benoit Mortier ]
  * changed maintainers to perl group
  * adapted vcs-svn and vcs-browse

  [ gregor herrmann ]
  * debian/watch: update to ignore development releases.
  * debhelper 7.
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
    Remove versions from (build) dependencies.
  * Convert to source format 3.0 (quilt).
  * debian/copyright: DEP5 format.
  * Remove unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 17:20:04 -0400

libjson-rpc-perl (0.96-1) unstable; urgency=low

  * Initial upload (Closes: #532672)

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 24 Jun 2009 10:03:00 +0200
