=== debian/control ===
Source: libjson-rpc-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libjson-perl, libwww-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/JSON-RPC/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsomething-perl/libjson-rpc-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/trunk/libjson-rpc-perl

Package: libjson-rpc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libjson-perl,
 libwww-perl
Description: Perl implementation of JSON-RPC 1.1 protocol
 JSON::RPC is a stateless and light-weight remote procedure call (RPC)
 protocol for inter-networking applications over HTTP. It uses JSON
 as the data format for of all facets of a remote procedure call,
 including all application data carried in parameters.
