## libjson-rpc-perl 1.03

=== debian/changelog ===
libjson-rpc-perl (1.03-2) unstable; urgency=low

  * Team upload
  * Released to unstable

  * add build-conflict with libjson-rpc-perl << 1.0, since the upstream build
    system refuses to upgrade if the module is already present and is an older
    version

 -- Damyan Ivanov <dmn@debian.org>  Sun, 11 Aug 2013 19:27:50 +0200

libjson-rpc-perl (1.03-1) experimental; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream releases 1.00, 1.01, 1.02, 1.03.
  * Update upstream copyright information.
  * Update build and runtime dependencies.
  * Add debian/NEWS: This release is backward incompatible!
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Add Breaks kgb-client (<< 1.28), eiskaltdcpp-cli (<<2.2.8-2~)
    because of the renamed JSON::RPC client module
  * Claim conformance with Policy 3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Wed, 07 Aug 2013 19:57:40 +0200

libjson-rpc-perl (0.96-3) unstable; urgency=low

  * Prepare build and runtime dependencies for libwww-perl 6
    (closes: #620525).
  * debian/copyright: update license stanzas.
  * Switch to debhelper 8.
  * Add build dependency on libtest-pod-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Apr 2011 19:51:46 +0200
