=== debian/control ===
Source: libjson-rpc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-accessor-lite-perl,
                     libhttp-daemon-perl | libwww-perl (<< 6),
                     libjson-perl,
                     libjson-xs-perl,
                     libplack-perl,
                     librouter-simple-perl,
                     libtest-pod-perl,
                     libwww-perl
Build-Conflicts: libjson-rpc-perl (<< 1.0)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-rpc-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-rpc-perl.git
Homepage: https://metacpan.org/release/JSON-RPC/

Package: libjson-rpc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-lite-perl,
         libhttp-daemon-perl | libwww-perl (<< 6),
         libjson-perl,
         libplack-perl,
         librouter-simple-perl,
         libwww-perl,
         perl
Recommends: libjson-xs-perl
Breaks: kgb-client (<< 1.28), eiskaltdcpp-cli (<<2.2.8-2~)
Description: Perl implementation of JSON-RPC 1.1 protocol
 JSON::RPC is a stateless and light-weight remote procedure call (RPC)
 protocol for inter-networking applications over HTTP. It uses JSON
 as the data format for of all facets of a remote procedure call,
 including all application data carried in parameters.
