## libjson-rpc-perl 1.06

=== debian/changelog ===
libjson-rpc-perl (1.06-4) unstable; urgency=medium

  [ Guillem Jover ]
  * JSON::RPC::Legacy::Client: Do not try to parse non-existing JSON.
    (Closes: #1082651)

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Update alternative dependencies.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Sep 2024 19:00:26 +0200

libjson-rpc-perl (1.06-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Benoit Mortier from Uploaders. Thanks for your work!
  * debian/control: improve short description to mention JSON-RPC 2.0.
    Thanks to Kirill Bogdanov for the bug report. (Closes: #860102)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + Build-Conflicts: Drop versioned constraint on libjson-rpc-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 14:57:21 +0100

libjson-rpc-perl (1.06-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:59:52 +0100

libjson-rpc-perl (1.06-2) unstable; urgency=medium

  * Team upload

  * add explicit (build) dependency on libcgi-pm-perl

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 20:32:55 +0000

libjson-rpc-perl (1.06-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.04
  * Drop copyright stanza for copy of Module::Install.
    Included copy of Module::Install was dropped from source.
  * Move perl to Build-Depends from Build-Depends-Indep.
    Move perl to Build-Depends as Module::Build is now used.
  * Drop explicit Depends on perl covered by ${perl:Depends}
  * Bump Debhelper compat level to 9.
    Adjust verisoned Build-Depends on debhelper to (>= 9).
  * Declare compliance with Debian Policy 3.9.5
  * Sort fields in debian/control file
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.06
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * debian/rules: tell dh(1) to use Module::Build and thereby ignore the
    stray Makefile.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 21:22:35 +0200
