=== debian/control ===
Source: libjson-rpc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                     libclass-accessor-lite-perl <!nocheck>,
                     libcpan-meta-perl <!nocheck>,
                     libhttp-daemon-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     librouter-simple-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libwww-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-rpc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-rpc-perl.git
Homepage: https://metacpan.org/release/JSON-RPC
Rules-Requires-Root: no

Package: libjson-rpc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libclass-accessor-lite-perl,
         libhttp-daemon-perl,
         libhttp-message-perl,
         libjson-perl,
         libplack-perl,
         librouter-simple-perl,
         libwww-perl
Recommends: libjson-xs-perl
Description: Perl implementation of JSON-RPC 2.0 and 1.1 protocols
 JSON::RPC is a stateless and light-weight remote procedure call (RPC)
 protocol for inter-networking applications over HTTP. It uses JSON
 as the data format for of all facets of a remote procedure call,
 including all application data carried in parameters.
