=== debian/watch ===
version=4
https://metacpan.org/release/JSON-RPC   .*/JSON-RPC-v?@ANY_VERSION@@ARCHIVE_EXT@$
